/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Unix/Syslog.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Unix/Syslog/Syslog.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Unix::Syslog.3
